« マイクロソフト2006年09月月例WindowsUpdate9月号 | トップページ | アップル、脆弱性を修正したQuickTime 7.1.3を公開 »

2006年9月13日 (水)

古いFlash Playerに深刻な脆弱性

 8.0.24.0より前のバージョンで影響を受けます。現在のバージョンは9.0.16.0
●関連記事
Flash Playerに深刻な脆弱性。アップデートを(2006年09月13日 11時40分)(ITmedia News)
●関連URL
Adobe Flash Player ダウンロードセンター

|

« マイクロソフト2006年09月月例WindowsUpdate9月号 | トップページ | アップル、脆弱性を修正したQuickTime 7.1.3を公開 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/11882858

この記事へのトラックバック一覧です: 古いFlash Playerに深刻な脆弱性:

« マイクロソフト2006年09月月例WindowsUpdate9月号 | トップページ | アップル、脆弱性を修正したQuickTime 7.1.3を公開 »